﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1168px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u19749_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
}
#u19749 {
  border-width:0px;
  position:absolute;
  left:700px;
  top:0px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19749 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19749_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19751 {
  position:fixed;
  left:0px;
  top:0px;
  width:218px;
  height:800px;
}
#u19751_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:218px;
  height:800px;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19751_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u19752_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:1000px;
}
#u19752 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:1000px;
  display:flex;
}
#u19752 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19752_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19753_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19753 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19753 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19753_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19754_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19754 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:180px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19754 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19754_img.selected {
}
#u19754.selected {
}
#u19754_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19755_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19755 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:240px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19755 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19755_img.selected {
}
#u19755.selected {
}
#u19755_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19756_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19756 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:300px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19756 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19756_img.selected {
}
#u19756.selected {
}
#u19756_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19757_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19757 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:360px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19757 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19757_img.selected {
}
#u19757.selected {
}
#u19757_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19758_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19758 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:120px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19758 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19758_img.selected {
}
#u19758.selected {
}
#u19758_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19759_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19759 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:60px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19759 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19759_img.selected {
}
#u19759.selected {
}
#u19759_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19760_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19760 {
  border-width:0px;
  position:absolute;
  left:700px;
  top:120px;
  width:100px;
  height:60px;
  display:flex;
}
#u19760 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19760_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19761_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
}
#u19761 {
  border-width:0px;
  position:absolute;
  left:700px;
  top:240px;
  width:100px;
  height:60px;
  display:flex;
}
#u19761 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19761_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19762_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19762 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:360px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19762 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19762_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19763_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19763 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:360px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19763 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19763_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19764 {
  border-width:0px;
  position:absolute;
  left:800px;
  top:270px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19764_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:155px;
  height:10px;
}
#u19764_seg1 {
  border-width:0px;
  position:absolute;
  left:145px;
  top:-5px;
  width:10px;
  height:95px;
}
#u19764_seg2 {
  border-width:0px;
  position:absolute;
  left:140px;
  top:75px;
  width:20px;
  height:20px;
}
#u19764_text {
  border-width:0px;
  position:absolute;
  left:70px;
  top:-9px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19765 {
  border-width:0px;
  position:absolute;
  left:700px;
  top:270px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19765_seg0 {
  border-width:0px;
  position:absolute;
  left:-155px;
  top:-5px;
  width:155px;
  height:10px;
}
#u19765_seg1 {
  border-width:0px;
  position:absolute;
  left:-155px;
  top:-5px;
  width:10px;
  height:95px;
}
#u19765_seg2 {
  border-width:0px;
  position:absolute;
  left:-160px;
  top:75px;
  width:20px;
  height:20px;
}
#u19765_text {
  border-width:0px;
  position:absolute;
  left:-170px;
  top:-9px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19766_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19766 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:480px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19766 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19766_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19767_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:70px;
}
#u19767 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:115px;
  width:160px;
  height:70px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19767 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19767_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19768 {
  border-width:0px;
  position:absolute;
  left:800px;
  top:150px;
  width:0px;
  height:0px;
}
#u19768_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:105px;
  height:10px;
}
#u19768_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-8px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19769 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:420px;
  width:0px;
  height:0px;
}
#u19769_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19769_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19769_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19770 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:540px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19770_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:34px;
}
#u19770_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:24px;
  width:179px;
  height:10px;
}
#u19770_seg2 {
  border-width:0px;
  position:absolute;
  left:164px;
  top:-515px;
  width:10px;
  height:549px;
}
#u19770_seg3 {
  border-width:0px;
  position:absolute;
  left:-150px;
  top:-515px;
  width:324px;
  height:10px;
}
#u19770_seg4 {
  border-width:0px;
  position:absolute;
  left:-155px;
  top:-520px;
  width:20px;
  height:20px;
}
#u19770_text {
  border-width:0px;
  position:absolute;
  left:119px;
  top:-310px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19771 {
  border-width:0px;
  position:absolute;
  left:750px;
  top:60px;
  width:0px;
  height:0px;
}
#u19771_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19771_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19771_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19772 {
  border-width:0px;
  position:absolute;
  left:750px;
  top:180px;
  width:0px;
  height:0px;
}
#u19772_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19772_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19772_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19773_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19773 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:480px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19773 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19773_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19774_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:70px;
}
#u19774 {
  border-width:0px;
  position:absolute;
  left:290px;
  top:475px;
  width:160px;
  height:70px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19774 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19774_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19775_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19775 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:600px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19775 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19775_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19776_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:70px;
}
#u19776 {
  border-width:0px;
  position:absolute;
  left:290px;
  top:595px;
  width:160px;
  height:70px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19776 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19776_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19777_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19777 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:720px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19777 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19777_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19778 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:780px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19778_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:33px;
}
#u19778_seg1 {
  border-width:0px;
  position:absolute;
  left:-287px;
  top:23px;
  width:292px;
  height:10px;
}
#u19778_seg2 {
  border-width:0px;
  position:absolute;
  left:-287px;
  top:-755px;
  width:10px;
  height:788px;
}
#u19778_seg3 {
  border-width:0px;
  position:absolute;
  left:-287px;
  top:-755px;
  width:437px;
  height:10px;
}
#u19778_seg4 {
  border-width:0px;
  position:absolute;
  left:135px;
  top:-760px;
  width:20px;
  height:20px;
}
#u19778_text {
  border-width:0px;
  position:absolute;
  left:-332px;
  top:-431px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19779 {
  border-width:0px;
  position:absolute;
  left:450px;
  top:510px;
  width:0px;
  height:0px;
}
#u19779_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:55px;
  height:10px;
}
#u19779_text {
  border-width:0px;
  position:absolute;
  left:-25px;
  top:-8px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19780 {
  border-width:0px;
  position:absolute;
  left:450px;
  top:630px;
  width:0px;
  height:0px;
}
#u19780_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:55px;
  height:10px;
}
#u19780_text {
  border-width:0px;
  position:absolute;
  left:-25px;
  top:-8px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19781 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:420px;
  width:0px;
  height:0px;
}
#u19781_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19781_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19781_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19782 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:540px;
  width:0px;
  height:0px;
}
#u19782_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19782_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19782_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19783 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:660px;
  width:0px;
  height:0px;
}
#u19783_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19783_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19783_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19784_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
}
#u19784 {
  border-width:0px;
  position:absolute;
  left:218px;
  top:0px;
  width:126px;
  height:24px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
}
#u19784 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u19784_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
